How to Get libusrp

jiangwy wyjiang at ljshuoda.com
Mon Jul 8 10:05:58 UTC 2013


Hi All,

I want to build kal-v0.4.1.
When use CXXFLAGS='-W -Wall -O3' ./configure 
Output errors:

configure: error: Package requirements (usrp >= 3.3) were not met:

No package 'usrp' found

I'm using ubuntu 12.04. How can I install libusrp?
' sudo apt-get install libusrp-dev' not working!




Jiang Wenyi
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/umtrx/attachments/20130708/35d74540/attachment.html>


More information about the UmTRX mailing list